 Another World, known as Out of This World in North America, 
 is a 1991 cinematic platformer action-adventure game designed
 by Éric Chahi and published by Delphine Software. The game tells
 a story of Lester, a young scientist who, as a result of an
 experiment gone wrong, finds himself on a dangerous alien
 world where he is forced to fight for his survival. 